﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Sign out report
            </h1>
        </div>
        <div class="actions">
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to Excel" ng-click="saveToExcel()" target="_blank">
                <i style="margin-top: 11px;" class="icon-file-excel fg-black"></i>
            </a>
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to PDF" ng-click="saveToPDF()" target="_blank">
                <i style="margin-top: 11px;" class="jbi-export-pdf fg-black"></i>
            </a>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="clearfix"></div>
    <div class="row">
        <div class="span6">
            <div class="row">
                <div class="span12">
                    <div style="display:table-cell;text-align:right;font-size:14px">
                        <span class="text-bold">
                            Program:
                        </span>
                    </div>
                    <div style="display:table-cell">
                        <div class="input-control text">
                            <label style="margin-left:10px;">{{ProgramName}}</label>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="span6">
            <div class="row">
                <div style="display:table-cell;font-size:14px">
                    <span class="text-bold">
                        Date:
                    </span>
                </div>
                <div style="display:table-cell">
                    <div class="input-control text">
                        <label style="margin-left:10px;">{{ClassDate}}</label>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
    <hr />
    <div class="double-scroll" style="width: 100%;max-width: 100%;min-width: 100%;">
        <div class="wrapper1">
            <div class="div1"></div>
        </div>
        <div class="wrapper2">
            <div class="div2">
                <kendo-grid id="SingOutReportGrid" options="SingOutReportGridOptions" class="scroll resizable"></kendo-grid>
                <script type="text/x-kendo-template" id="template">
                    <div class="tabstrip">
                        <div>
                            <div class="orders"></div>
                        </div>
                    </div>
                </script>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</div>

